Wasco Billing (Web) - Bug #12929

Consumption - Water Usage Table > need to change column names as per figma. check ss below
02/25/2025 02:41 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour

Description
1. Bill Date Meter Reading Date ---> Billing cycle (Date From) Billing cycle (date To)
2. Meter readings to Meter Reading
3. Total Amount Due - show ($ PER 1000's GALS)

GALLS spelling mistake in figma...so correct to "GALS" in Total Water Usage(1000’S GALLS)
History

#1 - 02/25/2025 02:48 PM - priyanka Sharma
- File clipboard-202502251448-zkmgg.png added

- Description updated

#2 - 02/26/2025 04:49 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 12:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
